<Configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="..\..\SPBaseProjects\SDC.Base\Configuration.xsd">
  
  <!-- Решения, которые будут добавлены и инсталированы -->
  <Solutions>
    <Solution Name="SDC.Navigation.wsp" Sandboxed="False" SkipIfDeployed="True"/>
    <Solution Name="jQuery.wsp"  Sandboxed="False" SkipIfDeployed="True"/>
    <Solution Name="SDC.Javascript2013.wsp" Sandboxed="False" SkipIfDeployed="True"/>
    <Solution Name="SDC.LookupColumn.wsp" Sandboxed="False" SkipIfDeployed="True"/>

    <Solution Name="SDC.OrderToSupport.wsp" Sandboxed="False" SkipIfDeployed="True"/>
    <Solution Name="SDC.OrderToSupport.Sandbox.wsp" Sandboxed="True" SkipIfDeployed="True"/>

    <Solution Name="SDC.OrderStationery.wsp" Sandboxed="False" SkipIfDeployed="True"/>
    <Solution Name="SDC.OrderStationery.Sandbox.wsp" Sandboxed="True" SkipIfDeployed="True"/>

    <Solution Name="SDC.Typical.wsp" Sandboxed="False" SkipIfDeployed="True"/>
    <Solution Name="SDC.Typical.CustomActions.wsp" Sandboxed="True" SkipIfDeployed="True"/>
    
    <Solution Name="SDC.Typical2013.Phones.wsp" Sandboxed="False" SkipIfDeployed="True"/>
    <Solution Name="SDC.Phones.Sandbox.wsp" Sandboxed="True" SkipIfDeployed="True"/>

    <Solution Name="SDC.OfficeDocuments.wsp" Sandboxed="False" SkipIfDeployed="True"/>
    <Solution Name="SDC.OfficeDocuments.CustomAction.wsp" Sandboxed="True" SkipIfDeployed="True"/>

    <Solution Name="SDC.DocumentStore.wsp" Sandboxed="False" SkipIfDeployed="True"/>
    <Solution Name="SDC.DocumentStore.CustomActions.wsp" Sandboxed="True" SkipIfDeployed="True"/>

    <Solution Name="Sdc.TaskExecution.wsp" Sandboxed="False" SkipIfDeployed="True"/>
    <Solution Name="Sdc.TaskExecution.Sandboxed.wsp" Sandboxed="True" SkipIfDeployed="True"/>

    <Solution Name="SDC.Base.wsp" Sandboxed="False" SkipIfDeployed="True"/>
  </Solutions>

  <!-- Возможности семейства сайтов, которые будут активированы -->
  <SiteCollection>
    <Features>
      <!-- Инфраструктура публикации SharePoint Server -->
      <Feature ID="f6924d36-2fa8-4f0b-b16d-06b7250180fa" >
        <Editions>
          <SharePointServer2013 />
          <SharePointServer2013Enterprise />
        </Editions>
      </Feature>
      <!-- CДЦ. Типовой портал. Типы содержимого -->
      <!--<Feature ID="5f7e6734-d82c-481b-88d3-a7d7506abee3" />-->
      <!-- СДЦ. Типовой портал. Веб-часть  для отображения организационной структуры -->
      <Feature ID="a4d7e0dd-5005-48d3-aa3b-480d90e2aaed" />
      <!-- СДЦ. Типовой портал. Социальные возможности -->
      <Feature ID="dc5dc58b-ed29-42d9-98ad-596c98691788" />
      <!-- СДЦ. Типовой портал. Веб-часть плана офиса -->
      <Feature ID="e643a325-7900-4017-9a6f-aa665a195963" />
      <!-- СДЦ. Типовой портал. Веб-часть канцтовары -->
      <Feature ID="1dbc7603-ae10-45fa-96da-7a65ae995c7a" />
      <!-- СДЦ. Типовой портал. Веб-часть для отображения дней рождений -->
      <Feature ID="c733a9e4-4235-45bd-b418-8432c1c92484" />
    </Features>
  </SiteCollection>

  <!-- Сайты -->
  <Sites>
    <Site Url="/" ShouldExist="True">
      <Theme Color="Palette001" />
      <!--Группы и пользователи-->
      <Security>
        <Groups>
          <Group Name="Все пользователи" Description="CДЦ. Типовой портал">
            <Users>
              <User>NT AUTHORITY\authenticated users</User>
            </Users>
          </Group>
          <Group Name="Администраторы центра задач" Description="CДЦ. Исполнение поручений">
            <Users>
              <User>NT AUTHORITY\authenticated users</User>
            </Users>
          </Group>
        </Groups>
      </Security>

      <!-- Возможности, которые будут активированы на корневом сайте -->
      <Features>
        <!-- СДЦ. Типовой портал. Показывать дочерние сайты -->
        <Feature ID="0ce66842-ffd4-440e-9d50-ededd318eb84" />
        <!-- СДЦ. Типовой портал. Мастер страница -->
        <Feature ID="30fb8796-fe51-43fd-b3e7-7afa847b0498" />
        <!-- СДЦ. Типовой портал. Корректировка инициализации панели риббонов -->
        <Feature ID="db3a1223-1bf5-452e-b7e6-cae03d2755e1" />
        <!-- СДЦ. Типовой портал. Главная страница -->
        <Feature ID="c7dada89-4b9b-4dc9-bfac-7cd6c40b7c31" />
        <!-- СДЦ. Типовой портал. Контент корневого сайта портала -->
        <Feature ID="1212e555-267d-46d7-a450-cd1436787870" />
        <!-- СДЦ. Типовой портал. Корневой сайт. Пользовательские действия -->
        <Feature ID="0ca2199c-b043-47c4-93ff-4bdcb8f81ef6" />
        <!-- СДЦ. Типовой портал. Адресная книга. -->
        <Feature ID="dd21513f-12ec-4b09-b2fa-f813763d6f66" />
        <!-- СДЦ. Типовой портал. Структура компании. -->
        <Feature ID="34220dbd-0b94-4ea8-bc1d-61af3bf1e149" />
        <!-- СДЦ. Типовой портал. Сайт подразделения. Безопасность -->
        <Feature ID="5b7e83d8-7b68-4b81-a9dc-fb3dacdf0e49" />
        <!-- СДЦ. Типовой портал. Корневой сайт сервисов -->
        <Feature ID="70c710d2-f3ad-4165-9fcd-62ea23d6293a" />
        <!-- СДЦ. Типовой портал. Отсутствующие сотрудники. Пользовательские действия -->
        <Feature ID="bf865fff-474b-4cf9-a3d3-da09ad389f48" />
      </Features>

      <Site Name="Исполнение поручений" Url="TaskExecution" ShouldExist="False">
        <!-- # Корневой сайт исполнения поручений -->

        <Theme Color="Palette001" />
        
        <Features>
          <!-- СДЦ. Типовой портал. Мастер страница -->
          <Feature ID="30fb8796-fe51-43fd-b3e7-7afa847b0498" />
          <!-- СДЦ. Типовой портал. Корректировка инициализации панели риббонов -->
          <Feature ID="db3a1223-1bf5-452e-b7e6-cae03d2755e1" />
          <!-- Верхнее меню -->
          <Feature ID="0ce66842-ffd4-440e-9d50-ededd318eb84" />
          <!-- СДЦ. Контроль исполнения поручений. Установка модуля -->
          <Feature ID="66306a76-3d82-4098-85ed-27dd533d36b5" />
          <!-- СДЦ. Контроль исполнения поручений. Ресиверы списка Поручений -->
          <Feature ID="39eedd12-655d-4925-8b4b-db2573657fae" />
          <!-- СДЦ. Контроль исполнения поручений. Риббоны списка Поручений. -->
          <Feature ID="be67c86a-8031-4a8c-b7a2-d019a208f0c4" />
        </Features>
      </Site>
	  
      <Site Name="Документы" Url="documentsstore" ShouldExist="False">
        <Theme Color="Palette001" />
        <Features>
          <!-- СДЦ. Навигация -->
          <Feature ID="3968ae0b-177f-45c0-af47-2cb362f91c66" />
          <!-- СДЦ. Хранилище документов -->
          <Feature ID="4e50fa4c-38ae-43a8-a6bc-44717aae1a91" />
          <!-- СДЦ. Типовой портал. Мастер страница -->
          <Feature ID="30fb8796-fe51-43fd-b3e7-7afa847b0498" />
          <!-- СДЦ. Хранилище документов. Пользовательские действия-->
          <Feature ID="edb5fca2-e05f-4d7e-80af-ac963f5918ed" />
          <!-- СДЦ. Типовой портал. Корректировка инициализации панели риббонов -->
          <Feature ID="db3a1223-1bf5-452e-b7e6-cae03d2755e1" />
          <!-- Верхнее меню -->
          <Feature ID="0ce66842-ffd4-440e-9d50-ededd318eb84" />
        </Features>
      </Site>

      <Site Name="Заказ канцтоваров" Url="orderstationery">
        <Theme Color="Palette001" />
        <Features>
          <!-- СДЦ. Типовой портал. Мастер страница -->
          <Feature ID="30fb8796-fe51-43fd-b3e7-7afa847b0498" />
          <!-- СДЦ. Типовой портал. Корректировка инициализации панели риббонов -->
          <Feature ID="db3a1223-1bf5-452e-b7e6-cae03d2755e1" />
          <!-- Верхнее меню -->
          <Feature ID="0ce66842-ffd4-440e-9d50-ededd318eb84" />
		  <!-- СДЦ. Типовой портал. Канцтовары -->
		  <Feature ID="2b9bf27e-c50f-4961-9fff-a54fd7825f7f" />

		  <!-- СДЦ. Типовой портал. Канцтовары. Обработчик событий -->
		  <Feature ID="21e1d5e3-5039-45cc-b126-ff5338f50fd2" />
		  
		  <!-- СДЦ. Типовой портал. Канцтовары. Пользовательские действия -->
		  <Feature ID="40e75293-0ff7-4dd6-b0f9-85795c556ef4" />
		  
		  <!-- СДЦ. Типовой портал. Канцтовары. Шаблоны 
		  <Feature ID="b06effba-9a07-4a23-b670-b4429d111545" />-->

		  <!-- СДЦ. Типовой портал. Главное меню обязательно активируется после верхнего меню-->
		  <Feature ID="b29ddf9f-4384-49c3-8194-64d6c4a8bd89" />
        </Features>
      </Site>

      <Site Name="Заявки на поддержку" Url="ordertosupport">
        <Theme Color="Palette001" />
        <Security>
          <Groups>
            <Group Name="Служба поддержки - сотрудники" Description="CДЦ. Типовой портал. Заявки на поддержку">
            </Group>
          </Groups>
        </Security>
        <Features>
          <!-- СДЦ. Типовой портал. Заявки на поддержку. -->
          <Feature ID="65ab9683-0e6c-4c23-ad2b-0926bcede4a1" />
          <!-- СДЦ. Типовой портал. Заявки на поддержку. Пользовательские действия -->
          <Feature ID="f825c945-fada-4125-b74c-0515d0d39d6b" />
          <!-- СДЦ. Типовой портал. Мастер страница -->
          <Feature ID="30fb8796-fe51-43fd-b3e7-7afa847b0498" />
          <!-- СДЦ. Типовой портал. Корректировка инициализации панели риббонов -->
          <Feature ID="db3a1223-1bf5-452e-b7e6-cae03d2755e1" />
          <!-- Верхнее меню -->
          <Feature ID="0ce66842-ffd4-440e-9d50-ededd318eb84" />
		  <!--СДЦ. Типовой портал. Заявки на поддержку. Ресиверы -->
		  <Feature ID="b3634f97-b622-4f62-afef-42c74e929b59" />
		  <!-- СДЦ. Типовой портал. Главное меню обязательно активируется после верхнего меню-->
		  <Feature ID="b29ddf9f-4384-49c3-8194-64d6c4a8bd89" />
        </Features>
      </Site>

      <Site Name="Канцелярия" Url="officedocuments">
        <Theme Color="Palette001" />
        <Features>
          <!-- СДЦ. Навигация -->
          <Feature ID="3968ae0b-177f-45c0-af47-2cb362f91c66" />
          <!-- СДЦ. Типовой портал. Мастер страница -->
          <Feature ID="30fb8796-fe51-43fd-b3e7-7afa847b0498" />
          <!-- СДЦ. Типовой портал. Корректировка инициализации панели риббонов -->
          <Feature ID="db3a1223-1bf5-452e-b7e6-cae03d2755e1" />
          <!-- Верхнее меню -->
          <Feature ID="0ce66842-ffd4-440e-9d50-ededd318eb84" />
		  <!--СДЦ. Типовой портал. Канцелярия.-->
		  <Feature ID="dd91cdfa-e502-4e90-b235-e222a63bff37" />
		  <!-- СДЦ. Типовой портал. Главное меню обязательно активируется после верхнего меню-->
		  <Feature ID="b29ddf9f-4384-49c3-8194-64d6c4a8bd89" />
		  <!-- СДЦ. Хранилище документов. Архив-->
		  <Feature ID="6bc531b4-a8a4-4de5-bd45-1bfb0da19195" />
		  <!-- СДЦ. Хранилище документов. Архив. Риббоны-->
		  <Feature ID="4d9b7f9a-43ee-46d4-a5c6-ebc7f94139e7" />
		  <!-- СДЦ. Канцелярия. Страница поручений-->
		  <Feature ID="5e509209-70f9-4524-a075-e9aaf8032251" />
		  <!--СДЦ. Типовой портал. Канцелярия. Ресиверы.-->
		  <Feature ID="8888291d-2372-4845-9467-eb8cc2c39462" />
		  <!--СДЦ. Типовой портал. Канцелярия. Риббоны.-->
		  <Feature ID="cd18de68-23b2-4065-9517-cf14a1c15a60" />
        </Features>
      </Site>

      <Site Name="Бронирование переговорных" Url="reservemeeting">
        <Theme Color="Palette001" />
        <Features>
          <!-- СДЦ. Типовой портал. Мастер страница -->
          <Feature ID="30fb8796-fe51-43fd-b3e7-7afa847b0498" />
          <!-- СДЦ. Типовой портал. Корректировка инициализации панели риббонов -->
          <Feature ID="db3a1223-1bf5-452e-b7e6-cae03d2755e1" />
          <!-- Верхнее меню -->
          <Feature ID="0ce66842-ffd4-440e-9d50-ededd318eb84" />
          <!-- СДЦ. Бронирование переговорных -->
          <Feature ID="d0e39776-a355-4614-89f7-ed60c7f0cbbd" />
          <!-- СДЦ. Типовой портал. Бронирование переговорных. Пользовательские действия -->
          <Feature ID="ebe6916a-bd68-4cef-8723-d4d9e0f2455c" />
		  <!-- СДЦ. Типовой портал. Главное меню обязательно активируется после верхнего меню-->
		  <Feature ID="b29ddf9f-4384-49c3-8194-64d6c4a8bd89" />
        </Features>
      </Site>

      <Site Name="Заказ автотранспорта" Url="ordertransport">
        <Theme Color="Palette001" />
        <Features>
          <!-- СДЦ. Типовой портал. Мастер страница -->
          <Feature ID="30fb8796-fe51-43fd-b3e7-7afa847b0498" />
          <!-- СДЦ. Типовой портал. Корректировка инициализации панели риббонов -->
          <Feature ID="db3a1223-1bf5-452e-b7e6-cae03d2755e1" />
          <!-- Верхнее меню -->
          <Feature ID="0ce66842-ffd4-440e-9d50-ededd318eb84" />
          <!-- СДЦ. Бронирование автотранспорта -->
          <Feature ID="fae7b73f-18b3-4eee-8eb1-959c71ea1d68" />
		  <!-- СДЦ. Типовой портал. Главное меню обязательно активируется после верхнего меню-->
		  <Feature ID="b29ddf9f-4384-49c3-8194-64d6c4a8bd89" />
        </Features>
      </Site>
    </Site>
	
	<Site Name="Подразделения" Url="departments" ShouldExist="False">
        <!-- # Корневой сайт подразделений -->

        <Theme Color="Palette001" />
        
        <Features>
          <!-- Верхнее меню -->
          <Feature ID="0ce66842-ffd4-440e-9d50-ededd318eb84" />
          <!-- Оглавление -->
          <Feature ID="25937b8f-38f8-4fa9-985a-f834bdac73bb" />
          <!-- СДЦ. Типовой портал. Мастер страница -->
          <Feature ID="30fb8796-fe51-43fd-b3e7-7afa847b0498" />
          <!-- СДЦ. Типовой портал. Корректировка инициализации панели риббонов -->
          <Feature ID="db3a1223-1bf5-452e-b7e6-cae03d2755e1" />
          <!-- СДЦ. Типовой портал. Корневой сайт подразделений -->
          <Feature ID="3c7f0834-5110-4cea-ae53-838071d520b3" />
        </Features>

        <Site Name="Руководство" Url="ruc" TypeRef="DepartmentSite" />
        <Site Name="Департамент разработки ПО" Url="drpo" TypeRef="DepartmentSite" />
        <Site Name="Департамент сервиса" Url="ds" TypeRef="DepartmentSite" />
        <Site Name="Департамент системной интеграции" Url="dsi" TypeRef="DepartmentSite" />
        <Site Name="Департамент продаж и маркетинга" Url="dpm" TypeRef="DepartmentSite" />
        <Site Name="Финансовый департамент" Url="fin" TypeRef="DepartmentSite" />
        <Site Name="Административно-хозяйственный департамент" Url="hos" TypeRef="DepartmentSite" />
        <Site Name="Служба безопасности" Url="sec" TypeRef="DepartmentSite" />
	</Site>
	  
  </Sites>

  <!-- Типы сайтов -->
  <Types>
    <Type Name="DepartmentSite" Template="BlankSite">
      <!-- #Сайт подразделения -->
      <Features>
        <!-- СДЦ. Навигация -->
        <Feature ID="3968ae0b-177f-45c0-af47-2cb362f91c66" />
        <!-- СДЦ. Типовой портал. Сайт подразделения. Главная страница -->
        <Feature ID="6e7a1d49-831f-41f9-9f0f-29aa8d734a02" />
        <!-- СДЦ. Хранилище документов. Документы сайта подразделения -->
        <Feature ID="95e2f3fb-244d-4cf3-bb8f-4c01a5c9e1de" />
        <!-- СДЦ. Типовой портал. Сайт подразделения. Безопасность -->
        <Feature ID="5b7e83d8-7b68-4b81-a9dc-fb3dacdf0e49" />
        <!-- СДЦ. Типовой портал. Мастер страница -->
        <Feature ID="30fb8796-fe51-43fd-b3e7-7afa847b0498" />
        <!-- СДЦ. Типовой портал. Корректировка инициализации панели риббонов -->
        <Feature ID="db3a1223-1bf5-452e-b7e6-cae03d2755e1" />
        <!-- СДЦ. Контроль исполнения поручений. Настройка поручений на сайте подразделения. -->
        <Feature ID="ba741a94-2480-4f2f-9e8b-dfa646d54d33" />
        <!-- СДЦ. Хранилище документов. Документы сайта подразделения. Пользовательские действия -->
        <Feature ID="05339a64-ac8d-4754-b0fc-26970933c852" />
      </Features>
      <CalendarOverlays>
        <CalendarOverlay Name="Календарь подразделения">
          <Calendar Name="Планерки"/>
          <Calendar Name="Совещания"/>
        </CalendarOverlay>
      </CalendarOverlays>
      <Properties>
        <Property Name="SDC.SiteType" Value="DepartmentSite" />
      </Properties>
      <Theme Color="Palette001" />
    </Type>
  </Types>
  <!-- Тестовые данные -->
  <ImportedData>
    <!-- Типовой портал -->
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\Departments\InternalDocuments\dpm" RelativeWebUrl="/departments/dpm" />
	  <Data RelativeFolderPath="SDC.Typical\TestData\Data\Departments\InternalDocuments\drpo" RelativeWebUrl="/departments/drpo" />
	  <Data RelativeFolderPath="SDC.Typical\TestData\Data\Departments\InternalDocuments\ds" RelativeWebUrl="/departments/ds" />
	  <Data RelativeFolderPath="SDC.Typical\TestData\Data\Departments\InternalDocuments\dsi" RelativeWebUrl="/departments/dsi" />
	  <Data RelativeFolderPath="SDC.Typical\TestData\Data\Departments\InternalDocuments\fin" RelativeWebUrl="/departments/fin" />
	  <Data RelativeFolderPath="SDC.Typical\TestData\Data\Departments\InternalDocuments\hos" RelativeWebUrl="/departments/hos" />
	  <Data RelativeFolderPath="SDC.Typical\TestData\Data\Departments\InternalDocuments\ruc" RelativeWebUrl="/departments/ruc" />
	  <Data RelativeFolderPath="SDC.Typical\TestData\Data\Departments\InternalDocuments\sec" RelativeWebUrl="/departments/sec" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\DepartmentTasks" RelativeWebUrl="/departments/drpo" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\DepCalendar_Plan" RelativeWebUrl="/departments/drpo" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\DepCalendar_Sov" RelativeWebUrl="/departments/drpo" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\Office_documents" RelativeWebUrl="/officedocuments" />
    <!--<Data RelativeFolderPath="SDC.Typical\TestData\Data\Commands" RelativeWebUrl="" /> -->
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\DocumentStore" RelativeWebUrl="/documentsstore" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\News" RelativeWebUrl="" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\pictures" RelativeWebUrl="" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\Recommended" RelativeWebUrl="" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\Surveys" RelativeWebUrl="" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\Contractors" RelativeWebUrl="/" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\List" RelativeWebUrl="/reservemeeting" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\List1" RelativeWebUrl="/reservemeeting" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\List2" RelativeWebUrl="/reservemeeting" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\ReserveMeeting" RelativeWebUrl="/reservemeeting" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\ReserveMeetingBrone" RelativeWebUrl="/reservemeeting" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\OrderTransport" RelativeWebUrl="/ordertransport" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\OrderTransportBrone" RelativeWebUrl="/ordertransport" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\Mersedes" RelativeWebUrl="/ordertransport" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\FordFocus1" RelativeWebUrl="/ordertransport" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\FordFocus2" RelativeWebUrl="/ordertransport" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\Negotiation" RelativeWebUrl="/reservemeeting" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\Machines" RelativeWebUrl="/ordertransport" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\OfficePlan" RelativeWebUrl="" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\RootDepPictures" RelativeWebUrl="/departments" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\RootDepSubDeps" RelativeWebUrl="/departments" />
    <Data RelativeFolderPath="SDC.Typical\TestData\Data\RootServices" RelativeWebUrl="" />
    <!-- Заявки на поддержку -->
    <Data RelativeFolderPath="..\SDC.OrderToSupport\SDC.OrderToSupport\TestData\Data\Priority" RelativeWebUrl="/ordertosupport" />
    <Data RelativeFolderPath="..\SDC.OrderToSupport\SDC.OrderToSupport\TestData\Data\SupportRequests" RelativeWebUrl="/ordertosupport" />
    <!-- Телефонный справочник -->
    <Data RelativeFolderPath="..\SDC.Phones\SDC.Phones\Deploy\Data\Departments" RelativeWebUrl="" />
    <Data RelativeFolderPath="..\SDC.Phones\SDC.Phones\Deploy\Data\Phones" RelativeWebUrl="" />
    <Data RelativeFolderPath="..\SDC.Phones\SDC.Phones\Deploy\Data\EmployeeLeaves" RelativeWebUrl="" />
    <!-- Канцелярия -->
    <Data RelativeFolderPath="..\SDC.OfficeDocuments\SDC.OfficeDocuments\TestData\Data\Contractors" RelativeWebUrl="/officedocuments" />
    <Data RelativeFolderPath="..\SDC.OfficeDocuments\SDC.OfficeDocuments\TestData\Data\Office_documents" RelativeWebUrl="/officedocuments" />
    <Data RelativeFolderPath="..\SDC.OfficeDocuments\SDC.OfficeDocuments\TestData\Data\Numeration_templates" RelativeWebUrl="/officedocuments" />
    <Data RelativeFolderPath="..\SDC.OfficeDocuments\SDC.OfficeDocuments\TestData\Data\Counters" RelativeWebUrl="/officedocuments" />     
    <!-- Заказ канцтоваров -->
    <Data RelativeFolderPath="..\SDC.OrderStationery\SDC.OrderStationery\TestData\Data\Sections" RelativeWebUrl="/orderstationery" />
    <Data RelativeFolderPath="..\SDC.OrderStationery\SDC.OrderStationery\TestData\Data\Catalog" RelativeWebUrl="/orderstationery" />
    <Data RelativeFolderPath="..\SDC.OrderStationery\SDC.OrderStationery\TestData\Data\Photos" RelativeWebUrl="/orderstationery" />
    <Data RelativeFolderPath="..\SDC.OrderStationery\SDC.OrderStationery\TestData\Data\Template" RelativeWebUrl="/orderstationery" />

  </ImportedData>
  <TopNavigationBar>
    <Nodes>
      <NavigationNode title="СДЦ" url="/" />
      <NavigationNode title="О компании" description="О компании" url="/AboutCompanyPages/Общие сведения о компании.aspx">
        <NavigationNode title="Общие сведения о компании" description="Общие сведения о компанииs" url="/AboutCompanyPages/Общие сведения о компании.aspx" />
        <NavigationNode title="Реквизиты" description="Реквизиты" url="/AboutCompanyPages/Реквизиты.aspx" />
        <NavigationNode title="Адресная книга" description="Адресная книга" url="/SitePages/Адресная книга.aspx" />
        <NavigationNode title="Новости" description="Новости" url="/News/Forms/CompanyNews.aspx" />
        <NavigationNode title="Новому сотруднику" description="Новому сотруднику" url="/ForEmployeePages/Новому сотруднику.aspx" />
        <NavigationNode title="Отсутствующие сотрудники" description="Отсутствующие сотрудники" url="/Lists/EmployeeLeaves/Now_Leaves.aspx" />
        <NavigationNode title="Вакансии" description="Вакансии" url="/ForEmployeePages/Вакансии.aspx" />
      </NavigationNode>
      <NavigationNode title="Сервисы" description="Сервисы" url="/SitePages/Сервисы.aspx">
        <NavigationNode title="Заказ канцтоваров" description="Заказ канцтоваров" url="/orderstationery/Lists/Catalog/AllItems.aspx" />
        <NavigationNode title="Заявки на поддержку" description="Заявки на поддержку" url="/ordertosupport/Lists/Support_Requests/My_Requests.aspx" />
        <NavigationNode title="Бронирование переговорных" description="Бронирование переговорных" url="/reservemeeting/Lists/Negotiation/calendar.aspx" />
        <NavigationNode title="Бронирование автотранспорта" description="Бронирование автотранспорта" url="/ordertransport/Lists/Machines/calendar.aspx" />
        <NavigationNode title="Канцелярия" description="Канцелярия" url="/officedocuments/Lists/Office_documents/AllItems.aspx" />
        <NavigationNode title="Исполнение поручений" description="Исполнение поручений" url="/TaskExecution/Lists/TaskExecutionList/MyTasks.aspx" />
      </NavigationNode>
      <NavigationNode title="Документы" description="Документы" url="/documentsstore/DocumentStore/Forms/AllItems.aspx" />
      <NavigationNode title="Подразделения" description="Подразделения" url="/departments/default.aspx" >
        <NavigationNode title="Руководство" url="/departments/ruc/default.aspx" description="Руководство" />
        <NavigationNode title="Департамент разработки ПО" url="/departments/drpo/default.aspx" description="Департамент разработки ПО" />
        <NavigationNode title="Департамент сервиса" url="/departments/ds/default.aspx" description="Департамент сервиса" />
        <NavigationNode title="Департамент системной интеграции" url="/departments/dsi/default.aspx" description="Департамент системной интеграции" />
        <NavigationNode title="Департамент продаж и маркетинга" url="/departments/dpm/default.aspx" description="Департамент продаж и маркетинга" />
        <NavigationNode title="Финансовый департамент" url="/departments/fin/default.aspx" description="Финансовый департамент" />
        <NavigationNode title="Административно-хозяйственный департамент" url="/departments/hos/default.aspx" description="Административно-хозяйственный департамент" />
        <NavigationNode title="Служба безопасности" url="/departments/sec/default.aspx" description="Служба безопасности" />
      </NavigationNode>
    </Nodes>
  </TopNavigationBar>
  
  <WebConfig IISSiteName="SharePoint - 80">
    <providers>
      <add name="QuickLaunchSiteMapProvider" description="SDC.Navigation Quick Launch Site Map Provider" type="SDC.Navigation.QuickLaunchSiteMapProvider, SDC.Navigation, Version=1.0.0.0, Culture=neutral, PublicKeyToken=af547a46eb7099b5" NavigationType="Current" />
    </providers>
  </WebConfig>
  

</Configuration>